We are going to be upgrading our BM server to 6.5 OS and installing BM 3.8.

Is there still an issue in BM 3.8, that the proxy cache has to be installed
on a NON-NSS volume?

Thank you in advance for any assistance.
Ken F.